input[type="text"] {
    border-radius: 1rem; /* Ubah angkanya sesuai kebutuhan */
}

input[type="email"] {
    border-radius: 1rem; /* Ubah angkanya sesuai kebutuhan */
}

input[type="password"] {
    border-radius: 1rem; /* Ubah angkanya sesuai kebutuhan */
}

.select2-container .select2-selection--single {
    border-radius: 1rem; /* atau gunakan .25rem untuk rounded Bootstrap */
    height: 48px; /* sesuaikan dengan Bootstrap form size */
    padding: 12px 24px;
    border: 1px solid #ced4da;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 24px; /* agar teks tidak terlalu mepet */
}

.rounded-textarea {
    border-radius: 1rem; /* Ubah sesuai selera, misalnya 6px, 12px, dll */
    padding: 10px;
    border: 1px solid #ccc;
    resize: vertical; /* Atur sesuai kebutuhan: none, both, horizontal, vertical */
}

.text-color-white {
    color: #fff !important; 
}

.text-color-white li a {
    color: #fff !important; 
}

.text-color-white li a:hover {
    color: #08c !important; 
}

.social-icons li a {
	border-radius: 0 !important;
}

.body-sign-md {
	max-width: 800px !important;
}

.step-indicator {
  display: flex;
  align-items: center;
  gap: 8px;
}

.line {
  width: 60px;
  height: 3px;
  background-color: #08c; /* Warna ungu */
  border-radius: 20px;
}

.nomor-soal button { 
    margin: 2px; 
    width: 40px; 
    height: 40px; 
}

.soal-box { 
    min-height: auto; 
    margin-bottom: 20px; 
}

@keyframes blink {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}
.blink {
  animation: blink 2s infinite;
}
